@font-face {
	font-family: 'icons';
	src:  url('https://web.archive.org/web/20190822023001im_/https://www.kompetenzzentrum-darmstadt.digital/fonts/icons/icons.eot?mx26g9');
	src:  url('https://web.archive.org/web/20190822023001im_/https://www.kompetenzzentrum-darmstadt.digital/fonts/icons/icons.eot?mx26g9') format('embedded-opentype'),
		url('https://web.archive.org/web/20190822023001im_/https://www.kompetenzzentrum-darmstadt.digital/fonts/icons/icons.ttf?mx26g9') format('truetype'),
		url('https://web.archive.org/web/20190822023001im_/https://www.kompetenzzentrum-darmstadt.digital/fonts/icons/icons.woff?mx26g9') format('woff'),
		url('https://web.archive.org/web/20190822023001im_/https://www.kompetenzzentrum-darmstadt.digital/fonts/icons/icons.svg?mx26g9') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: middle;
	padding: 0 5px;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-Lupe:before {
	content: "\e900";
}
.icon-Analysieren:before {
	content: "\e901";
}
.icon-Qualifizieren:before {
	content: "\e902";
}
.icon-Umsetzen:before {
	content: "\e903";
}
.icon-View:before {
	content: "\e904";
}
.icon-Download:before {
	content: "\e905";
}
.icon-pdf:before {
	content: "\e906";
}
.icon-next:before {
	content: "\e907";
}
.icon-arrow-left:before {
	content: "\e908";
}
.icon-arrow-right:before {
	content: "\e909";
}
.icon-jpg:before {
	content: "\e90a";
}
.icon-eps:before {
	content: "\e90b";
}
.icon-print:before {
	content: "\e90c";
}
.icon-mail:before {
	content: "\e90d";
}
.icon-like:before {
	content: "\e90e";
}
.icon-comment:before {
	content: "\e90f";
}
.icon-share:before {
	content: "\e910";
}


/*
     FILE ARCHIVED ON 02:30:01 Aug 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:39:19 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.479
  exclusion.robots: 0.015
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 20.839
  LoadShardBlock: 82.861 (3)
  PetaboxLoader3.datanode: 83.0 (4)
  load_resource: 105.652
  PetaboxLoader3.resolve: 52.249
*/